```wmd-options
language = es
title_i18n = cdn_doc_title_resources_font_awesome
title_text = Font Awesome - Recursos - Documentación - CDN
version = 20250501
```

<!-- [[wmd]] -->

### Font Awesome

Font Awesome es un recurso de fuentes iconificadas muy conocido en Internet del cual se nutren muchos proyectos y servicios de Internet.

* https://fontawesome.com/
    * https://cdnjs.com/libraries/font-awesome
        * https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.7.2/css/all.css
        * https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.7.2/webfonts/fa-brands-400.woff2
        * https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.7.2/webfonts/fa-regular-400.woff2
        * https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.7.2/webfonts/fa-solid-900.woff2
        * https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.7.2/webfonts/fa-v4compatibility.woff2
    * En local:
        * [/css/font-awesome.v6.7.2.cdnjs.css]
        * [/css/font-awesome.v6.7.2.local.css]
        * [/fonts/font-awesome/v6.7.2/fa-brands-400.woff2]
        * [/fonts/font-awesome/v6.7.2/fa-regular-400.woff2]
        * [/fonts/font-awesome/v6.7.2/fa-solid-400.woff2]
        * [/fonts/font-awesome/v6.7.2/fa-v4compatibility.woff2]

Los recursos para hacer uso de ello son los siguientes:

[["""
Font Awesome
    *https://fontawesome.com/images/favicon/icon.svg
    *https://fontawesome.com/images/favicon/apple-touch-icon.png
    *https://fontawesome.com/favicon.ico
    https://fontawesome.com/
    https://github.com/FortAwesome/Font-Awesome
    https://cdnjs.com/libraries/font-awesome
    https://en.wikipedia.org/wiki/Font_Awesome
"""]]

Las licencias asociadas a Font Awesome son las siguientes:

[["""
Licencias de Font Awesome
    *https://fontawesome.com/images/favicon/icon.svg
    *https://fontawesome.com/images/favicon/apple-touch-icon.png
    *https://fontawesome.com/favicon.ico
    https://fontawesome.com/license
    https://fontawesome.com/v4/license/
V4: SIL Open Font License
    *https://openfontlicense.org/images/OFL23-Bluebig.png
    *https://openfontlicense.org/favicon.ico
    *https://openfontlicense.org/images/OFL23-Bluef32alt.png
    https://openfontlicense.org/
    https://www.sil.org/
V4: MIT
    *https://web.mit.edu/themes/mit/assets/favicon/favicon.svg
    *https://web.mit.edu/themes/mit/assets/favicon/apple-touch-icon.png
    *https://web.mit.edu/themes/mit/assets/favicon/favicon.ico
    https://opensource.org/license/mit
    https://tlo.mit.edu/understand-ip/exploring-mit-open-source-license-comprehensive-guide
    https://en.wikipedia.org/wiki/Massachusetts_Institute_of_Technology
V4: Creative Commons Attribution 3.0 Umported
    *https://creativecommons.org/wp-content/themes/vocabulary-theme/vocabulary/favicon/apple-touch-icon.png
    *https://creativecommons.org/wp-content/themes/vocabulary-theme/vocabulary/favicon/favicon.svg
    *https://creativecommons.org/wp-content/themes/vocabulary-theme/vocabulary/favicon/favicon.ico
    https://creativecommons.org/licenses/by/3.0/
"""]]

Sus autores son:

[["""
Rob Madole
    *https://avatars.githubusercontent.com/u/132895?v=4
    http://robmadole.com/
    https://github.com/robmadole
    https://www.linkedin.com/in/robmadole
    https://x.com/robmadole
Geremia Taglialatela
    *https://avatars.githubusercontent.com/u/556268?v=4
    https://github.com/tagliala
    https://x.com/gtagliala
Jason Otero
    *https://avatars.githubusercontent.com/u/19155546?v=4
    https://github.com/deathnfudge
Jory Raphael (sensibleworld)
    *https://avatars.githubusercontent.com/u/529604?v=4
    *https://cdn.dribbble.com/users/4678/avatars/normal/599775d356365ac3ebdf705611b87953.jpg
    *https://miro.medium.com/v2/resize:fill:176:176/1*iSKJpDznML4ePHAuiWaTDQ.jpeg
    https://github.com/sensibleworld
    https://x.com/sensibleworld
    https://www.instagram.com/sensibleworld/
    https://dribbble.com/sensibleworld
    https://medium.com/@sensibleworld
Aryan Dev Shourie
    *https://aryan-s-portfolio.vercel.app/images/myImg.jpg
    *https://avatars.githubusercontent.com/u/78311368?v=4
    https://github.com/Aryan2727-debug
    https://aryan-s-portfolio.vercel.app/
    https://www.instagram.com/aryan_shourie/
    https://www.linkedin.com/in/aryandev-shourie-175025229/
Jari Koivisto
    *https://avatars.githubusercontent.com/u/84579799?v=4
    https://github.com/winterrocks
    http://www.linkedin.com/in/jarikoivisto
"""]]

<!-- [[wmd]] -->