```wmd-options
language = es
title_i18n = cdn_doc_title_resources_mathjax
title_text = MathJax - Recursos - Documentación - CDN
version = 20250501
```

<!-- [[wmd]] -->

### MathJax

MathJax es un conjunto de librerías que nos permiten trabajar matemáticas convencionales en un entorno HTML, CSS y JavaScript, estructurando la sintaxis de lenguajes de marcas orientadas a las matemáticas como LaTeX, MathML, etc. De tal forma que quedan las fórmulas visualmente estructuradas.

[["""
MathJax
    *https://img.jsdelivr.com/github.com/mathjax.png
    *https://www.mathjax.org/favicon.ico
    https://www.mathjax.org/
    https://github.com/MathJax/MathJax
    https://www.npmjs.com/package/mathjax
    https://www.jsdelivr.com/package/npm/mathjax
"""]]

Las licencias de esta tecnología es:

[["""
Apache License 2.0
    *https://www.apache.org/favicons/favicon-194x194.png
    *https://www.apache.org/favicons/apple-touch-icon-180x180.png
    *https://www.apache.org/favicons/favicon.ico
    https://github.com/mathjax/MathJax/blob/master/LICENSE
    https://www.apache.org/licenses/LICENSE-2.0
    https://en.wikipedia.org/wiki/Apache_License
CLA
    *https://img.jsdelivr.com/github.com/mathjax.png
    *https://www.mathjax.org/favicon.ico
    https://www.mathjax.org/cla/
"""]]

El equipo que hay detrás de MathJax es:

[["""
Davide P. Cervone (dpvc)
    *https://avatars.githubusercontent.com/u/432782?v=4
    https://github.com/dpvc
Volker Sorge (zorkow)
    *https://avatars.githubusercontent.com/u/5717215?v=4
    https://github.com/zorkow
Christian Lawson-Perfect (cristianp)
    *https://somethingorotherwhatever.com/static/clp.png
    *https://avatars.githubusercontent.com/u/19513?v=4
    https://somethingorotherwhatever.com/
    https://github.com/christianp
    https://glitch.com/@christianp
    https://mathstodon.xyz/@christianp
Omar Al-Ithawi 
    *https://avatars.githubusercontent.com/u/645156?v=4
    https://github.com/OmarIthawi
Peter Krautzberger (pkra)
    *https://www.peterkrautzberger.org/public/apple-touch-icon-180x180.png
    *https://www.peterkrautzberger.org/public/favicon.ico
    *https://avatars.githubusercontent.com/u/426686?v=4
    https://www.peterkrautzberger.org/
    https://github.com/pkra
    https://github.com/krautzource
    https://www.krautzource.com/
"""]]

<!-- [[wmd]] -->