```wmd-options
language = es
title_i18n = cdn_doc_title_resources_mermaid_js
title_text = MermaidJS - Recursos - Documentación - CDN
version = 20250501
```

<!-- [[wmd]] -->

### MermaidJS

MermaidJS es una librería para poder llevar a cabo de forma sencilla y ágil, a partir de HTML, CSS y JavaScript, esquemas, estructuras y gráficos a partir de datos y una conformidad sobre una estructura sintáctica interna.

[["""
MermaidJS
    *https://mermaid.js.org/favicon.svg
    https://mermaid.js.org/
    https://mermaid.js.org/intro/
    https://github.com/mermaid-js/mermaid
    https://discord.gg/sKeNQX4Wtj
    https://www.mermaidchart.com/
    https://mermaid.live/
"""]]

Las licencias son:

[["""
MIT
    *https://web.mit.edu/themes/mit/assets/favicon/favicon.svg
    *https://web.mit.edu/themes/mit/assets/favicon/apple-touch-icon.png
    *https://web.mit.edu/themes/mit/assets/favicon/favicon.ico
    https://github.com/mermaid-js/mermaid/blob/develop/LICENSE
    https://opensource.org/license/mit
    https://tlo.mit.edu/understand-ip/exploring-mit-open-source-license-comprehensive-guide
    https://en.wikipedia.org/wiki/Massachusetts_Institute_of_Technology
"""]]

El equipo que está detrás de este proyecto es:

[["""
Knut Sveidqvist
    *https://avatars.githubusercontent.com/u/5837277?v=4
    *https://mermaid.js.org/user-avatars/knsv.png
    https://github.com/knsv
    https://x.com/knutsveidqvist
Sidharth Vinod
    *https://www.sidharth.dev/apple-touch-icon.png
    *https://avatars.githubusercontent.com/u/10703445?v=4
    *https://www.sidharth.dev/favicon.ico
    https://www.sidharth.dev/
    https://www.linkedin.com/in/sidharth-vinod/
    https://techhub.social/@sidv
    https://github.com/sidharthv96
    https://stackoverflow.com/users/2212355/sidharth-v
    https://x.com/sidv42
Ashish Jain
    https://github.com/ashishjain0512
Neil Cuzon
    *https://avatars.githubusercontent.com/u/58763315?v=4
    https://github.com/NeilCuzon
Tyler Liu
    *https://avatars.githubusercontent.com/u/733544?v=4
    *https://miro.medium.com/v2/resize:fill:176:176/1*KvGaaYoVjCbMTq0tyGFVUg.jpeg
    *https://mermaid.js.org/user-avatars/tylerlong.png
    https://github.com/tylerlong
    https://medium.com/@tylerlong
Alois Klink
    *https://aloisklink.com/images/AloisKlinkPicture.jpg
    *https://avatars.githubusercontent.com/u/19716675?v=4
    *https://mermaid.js.org/user-avatars/aloisklink.png
    *https://aloisklink.com/favicon.ico
    https://aloisklink.com/
    https://github.com/aloisklink
    https://www.linkedin.com/in/aloisklink/
Reda Al Sulais
    *https://avatars.githubusercontent.com/u/87622592?v=4
    *https://mermaid.js.org/user-avatars/Yokozuna59.png
    https://github.com/Yokozuna59
    https://x.com/Yokozuna59
Nikolay Rozhkov (nirname & Nick Roz)
    *https://nirname.github.io/images/me.jpg
    *https://avatars.githubusercontent.com/u/2842432?v=4
    *https://d3v0px0pttie1i.cloudfront.net/uploads/user/avatar/33943147/244c960e.jpeg
    *https://mermaid.js.org/user-avatars/nirname.png
    https://github.com/nirname
    https://nirname.github.io/
    https://calendly.com/nirname
    https://www.linkedin.com/in/nirname
    https://t.me/nironame
    https://discord.com/users/938026250860134420
    https://stackoverflow.com/users/4175647
Justin Greywolf
    *https://avatars.githubusercontent.com/u/300077?v=4
    *https://mermaid.js.org/user-avatars/jgreywolf.png
    *https://www.gravatar.com/avatar/3293497cf4dfc24c924306e17d7ce7a3?s=256
    https://github.com/jgreywolf
    https://x.com/GreywolfJustin
    https://stackoverflow.com/users/1072629/justin-greywolf
Matthieu Morel
    *https://avatars.githubusercontent.com/u/6032561?v=4
    *https://mermaid.js.org/user-avatars/mmorel-35.png
    https://github.com/mmorel-35
    https://www.linkedin.com/in/matthieumorel35
Steph Huynh
    *https://avatars.githubusercontent.com/u/35910788?v=4
    *https://mermaid.js.org/user-avatars/huynhicode.png
    https://github.com/huynhicode
Marc Faber
    *https://avatars.githubusercontent.com/u/1912783?v=4
    *https://mermaid.js.org/user-avatars/GDFaber.png
    https://github.com/GDFaber
Yash Singh
    *https://mermaid.js.org/user-avatars/Yash-Singh1.png
    *https://avatars.githubusercontent.com/u/53054099?v=4
    *https://www.yashsingh.us/favicon.ico
    https://www.yashsingh.us/
    https://github.com/Yash-Singh1
    https://x.com/ysinghdotus
Nacho Orlandoni
    *https://avatars.githubusercontent.com/u/1564825?v=4
    *https://mermaid.js.org/user-avatars/IOrlandoni.png
    https://github.com/IOrlandoni
    https://linkedin.com/in/softwareiscool/
Per Brolin
    *https://avatars.githubusercontent.com/u/114684273?v=4
    *https://mermaid.js.org/user-avatars/pbrolin47.png
    https://github.com/pbrolin47
Mindaugas Laganeckas
    *https://avatars.githubusercontent.com/u/12032557?v=4
    *https://mermaid.js.org/user-avatars/MindaugasLaganeckas.png
    https://github.com/MindaugasLaganeckas
"""]]

<!-- [[wmd]] -->